<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel = "stylesheet" type = "text/css" href = "style.css" />
    <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">
    <link rel='icon' href='./Pics/output-onlinepngtools (2).png' type='image/x-icon'/>
    <title>tahlia</title>
</head>
<body>
    <section class="navbar">
        <header>
            <div>
                <img class="logo" href="#work" src="./Pics/output-onlinepngtools (2).png" alt="logo" />

                <nav>
                    <ul>
                        <li>
                        <a href="#about-me">
                            about me
                        </a>                    
                        </li>
                        <li>
                        <a href="#skills">
                            skills
                        </a>
                        </li>
                        <li id="last-li">
                        <a href="#work">
                            work
                        </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </header>
       
    </section>
    <section class="yellow">
        <div class="head-text">
        <div id="main-h1">
        <h1>
            tahlia wenban
        </h1>
            <div id="small-print">
            full stack developer.
            </div>
        
        </div>

        </div> 
    </section>
    <div class="contact">
        <a href="mailto:tahliawenban@gmail.com" target="_blank">
        email.
        </a>
        <a href="https://gitlab.com/tahlia.wenban" target="_blank">
        gitlab.
        </a>
        <a href="https://www.instagram.com/?hl=es" target="_blank">
            instagram.
        </a>
    </div>

    <section class="blue">
        <div class="container">
            <h1 id="about-me">
                about 
                me.
            </h1>
            <p class="paragraph">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>

            <p class="paragraph">Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem.</p>

            <p>
                Check out my CV:
            </p>

            <button href="./files/TAHLIA CV phone number.pdf" target="_blank" download> download CV </button>
    
        </div>
    </section>
    <section class="yellow">
        <div class="container">
        <h1 id="skills">
            skills.
        </h1>
        <hr> 
        </hr>
        <div class="wrap">
            <div>
            <p>HTML.</p>
            <p>CSS.</p>
            </div>
            <div>
            <p>JAVASCRIPT.</p>
            <p>REACT.</p>
            </div>
            <div>
            <p>REACT NATIVE.</p>
            <p>MONGODB.</p>
            </div>
            <div>
            <p>EXPRESS.</p>
            <p>NODEJS.</p>
            </div>
            <div>
            <p>NPM.</p>
            <p>GIT.</p>
            </div>
        </div>
        <hr class="line"> 
        </hr>
        </div>
    </section>
    <section class="blue">
        <div class="container">
        <h1 id="work">
            work.
        </h1>
        
        <div>
        <h3>
            wheels: local bike rental
        </h3>
        <h3 class="p-work">ONE PAGE WEB-SITE</h3>
        <div class="grid">
        <img class="wheels" href="#work" src="./Pics/wheels.png" alt="wheels" />
        <p>
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.
        </p>
        </div>
        <button class="bttn-work" target="_blank" href="https://s3-us-west-2.amazonaws.com/converterpoint-22/encodings/7b6d4b71a2f0ce82d29147c30ef14b41.mp4">
            demo 
        </button>
        <button class="bttn-work" target="_blank" href="https://s3-us-west-2.amazonaws.com/converterpoint-22/encodings/7b6d4b71a2f0ce82d29147c30ef14b41.mp4">
            code 
        </button>
   
        <div>
            <h3 id="BCS">
                BCS: homepage
            </h3>
            <h3 class="p-work">CLONING PROJECT</h3>
            <div class="grid">
            <img class="BCS" href="#work" src="./Pics/BCS.png" alt="BCS" />
            <p>
                Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.
            </p>
            </div>
            <button class="bttn-work" target="_blank" href="https://s3-us-west-2.amazonaws.com/converterpoint-22/encodings/7b6d4b71a2f0ce82d29147c30ef14b41.mp4">
                demo
            </button>
            <button class="bttn-work" target="_blank" href="https://s3-us-west-2.amazonaws.com/converterpoint-22/encodings/7b6d4b71a2f0ce82d29147c30ef14b41.mp4">
                code 
            </button>
        </div>
        </div>
    </section>
    <footer>

        <h3>
            get in touch.
        </h3>
            <div class="contact">
                <div id="links">
                    <a href="mailto:tahliawenban@gmail.com" target="_blank">
                    email.
                    </a>
                    <a href="https://gitlab.com/tahlia.wenban" target="_blank">
                    gitlab.
                    </a>
                    <a href="https://www.instagram.com/?hl=es" target="_blank">
                        instagram.
                    </a>
                </div>
            </div>
    </footer>
</body>
</html>